---

- name: Remove temporary privileged user
  user:
    name: "{{ bootstrap_user }}"
    state: absent
  become: yes
  when:
    - bootstrap_user != "root"
    - bootstrap_user != bootstrap_expected_user
